#include "CS_Item_Bubbler.h"

CS_Item_Bubbler::CS_Item_Bubbler()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_bubbler";
}

std::shared_ptr<Entity> CreateCS_Item_Bubbler()
{
	return std::make_shared<CS_Item_Bubbler>();
}
